



/* Sticky footer styles
      -------------------------------------------------- */

html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
    margin: 0;
    padding: 0;
}

/* Wrapper for page content to push down footer */


/* Set the fixed height of the footer here */
#push,
#footer {
    height: 60px;
}


#footer {
    background: #f3f3f3;
    border-top: 1px solid #d1d1d1;
    box-shadow: 0px 1px 0px 0px #fff inset;
    color: #666;
    font-size: 12px;
    clear: both;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}



.home-banner {
    margin-top: 20px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    min-height: 110px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    background-color: #f9f9f9;
    padding-top: 10px;
    padding-bottom: 10px;
}

h3.searchtext {
    padding-left: 20px;
    padding-top: 5px;
    line-height: 20px;
    margin-top: 5px;
}

h3.registernow {
    padding: 10px;
    padding-left: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

h3.postvancancy {
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 20px;
}

#footer .copyfooter {
    font-size: 14px;
    font-weight: bold;
    margin-left: 0;
}


#footer a {
    color: #648a43;
    font-size: 14px;
    font-weight: bold;
}


label.home-search {
    font-size: 16px;
    color: #5A7331;
    font-weight: bold;
}



#box_sign .box .heading-style {
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
}


a {
    color: #648a43;
    font-size: 14px;
}

    a:hover {
        color: #648a43;
        text-decoration: underline;
    }



#pricing .price_wrapper.regular .header {
    /*background: url('img/chart1_bigger.png') 0 0 repeat-x; */
    height: 70px;
    padding-top: 10px;
    padding-left: 20px;
}



@media (max-width: 979px) and (min-width: 768px) {
    
#pricing .price_wrapper {
    width: 770px !important;
}


} 




.faqQuestion {
    border: 1px solid #f0f0f0;
    background-color: #fff;
    height: 30px;
    clear: both;
    margin: 5px;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}

.faqAnswer {
    border: 1px solid #ccc;
    background-color: #f0f0f0;
    height: 80px;
    max-height: 100px;
    overflow: auto;
    clear: both;
    margin: 5px;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
z-index: 2;
color: #ffffff;
cursor: default;
background-color: #92C55E;
border-color: #648a43;
}



/* Section Menu for Portal configuration internal menus */

.section-menu ul.nav-list {
    padding: 2em 0;
    margin-left: 0;
    border-right: 1px solid #e6e6e6;
}

    .section-menu ul.nav-list li.nav-header {
        padding-left: 5px;
        margin: 0;
    }

    .section-menu ul.nav-list li a {
        color: rgba(36, 36, 36, 0.7);
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
        font-weight: bold;
        border: 1px solid #e6e6e6;
        border-top: none;
        margin: 0 -1px 0 3px;
        -webkit-box-shadow: 1px 1px 1px #ffffff;
        -moz-box-shadow: 1px 1px 1px #ffffff;
        -ms-box-shadow: 1px 1px 1px #ffffff;
        box-shadow: 1px 1px 1px #ffffff;
        background: #fafafa;
        -ms-text-shadow: none;
        -webkit-text-shadow: none;
        text-shadow: none;
        padding: 8px 15px;
        position: relative;
        height: 30px;
        padding-top: 15px;
        font-size: 12px;
        text-transform: uppercase;
    }

        .section-menu ul.nav-list li a.first {
            border-top: 1px solid #e6e6e6;
        }

        .section-menu ul.nav-list li a:hover {
            background: #f0f0f0;
        }

            .section-menu ul.nav-list li a:hover i {
                color: #55a79a;
            }

        .section-menu ul.nav-list li a i {
            font-size: 22px;
            position: absolute;
            top: 20px;
            right: 10px;
            color: #e6e6e6;
        }

        .section-menu ul.nav-list li a small {
            display: block;
            font-weight: normal;
            color: rgba(36, 36, 36, 0.5);
        }

    .section-menu ul.nav-list li.active > a,
    .section-menu ul.nav-list li.active > a:hover {
        border-left: 4px solid #55a79a;
        border-right-color: #ffffff;
        margin: 0 -1px 0 0;
        background: #ffffff;
        color: rgba(36, 36, 36, 0.8);
    }

        .section-menu ul.nav-list li.active > a i,
        .section-menu ul.nav-list li.active > a:hover i {
            color: #55a79a;
        }


body .section-menu ul.nav-list li.active > a,
body .section-menu ul.nav-list li.active > a:hover {
    color: #648a43;
    border-left-color: #92C55E;
    /* primary colour */
    height: 30px;
    padding-top: 15px;
}



body .tabbable > ul.nav-tabs li.active a,
body ul.nav-tabs li.active a,
body .tabbable > ul.nav-tabs li.active a:hover,
body ul.nav-tabs li.active a:hover {
  color: #648a43;
  border-top-color: #92C55E;
    border-top: 4px solid;
  /* primary colour */

}



.myHeroUnit {
    border-bottom: 1px solid #ccc;
    min-height: 240px;
    margin-bottom: 40px;
}




/* Educational qualification styles*/

.edu_container {
    border: 1px solid #e6e6e6;
    background-color: #fafafa;
    height: 90px;
    margin-bottom: 30px;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

    .edu_container > div {
        margin-bottom: 10px;
    }

.edu_content_pipe {
    font-size: 20px;
    color: #ccc;
    margin-left: 20px;
    margin-right: 20px;
    float: left;
}


.edu_left_content {
    width: 100px;
    float: left;
}


.edu_institution {
    font-size: 18px;
    font-weight: bold;
    float: left;
}



.emp_container {
    border: 1px solid #e6e6e6;
    background-color: #fafafa;
    min-height: 200px;
    margin-bottom: 30px;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.emp_company {
     font-size: 18px;
    font-weight: bold;
    float: left;
    margin-bottom: 10px;
}

.mylargeBadge {
    line-height: 24px;
}

.myLead {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}
